@media print {
  img {
    display: none !important;
  }
  input {
    display: none !important;
}
  * {
    background-image: none !important;
  }
}

@font-face {
	font-family: 'bpicons';
	src:url('../fonts/bpicons/bpicons.eot');
	src:url('../fonts/bpicons/bpicons.eot?#iefix') format('embedded-opentype'),
		url('../fonts/bpicons/bpicons.woff') format('woff'),
		url('../fonts/bpicons/bpicons.ttf') format('truetype'),
		url('../fonts/bpicons/bpicons.svg#bpicons') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face{ 
	font-family: 'texgyreadventor_regular';
	src: url('../fonts/texgyreadventor_regular_macroman/texgyreadventor-regular-webfont.eot');
	src: url('../fonts/texgyreadventor_regular_macroman/texgyreadventor-regular-webfont.eot?iefix') format('eot'),
	     url('../fonts/texgyreadventor_regular_macroman/texgyreadventor-regular-webfont.woff') format('woff'),
	     url('../fonts/texgyreadventor_regular_macroman/texgyreadventor-regular-webfont.ttf') format('truetype'),
	     url('../fonts/texgyreadventor_regular_macroman/texgyreadventor-regular-webfont.svg#webfont') format('svg');
}

@font-face{ 
	font-family: 'texgyreadventor_bold';
	src: url('../fonts/texgyreadventor_bold_macroman/texgyreadventor-bold-webfont.eot');
	src: url('../fonts/texgyreadventor_bold_macroman/texgyreadventor-bold-webfont.eot?iefix') format('eot'),
	     url('../fonts/texgyreadventor_bold_macroman/texgyreadventor-bold-webfont.woff') format('woff'),
	     url('../fonts/texgyreadventor_bold_macroman/texgyreadventor-bold-webfont.ttf') format('truetype'),
	     url('../fonts/texgyreadventor_bold_macroman/texgyreadventor-bold-webfont.svg#webfont') format('svg');
}


*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
body, html {padding: 0; margin: 0;-webkit-font-smoothing: antialiased;}

body {
    font-family: Arial, sans-serif;
    color: #333;
    font-size: 12px;
    line-height: 19px;
    background-image: url(../images/bg_pattern_original.jpg);
	-webkit-font-smoothing: antialiased;
}

a {
	color: #449933;
	text-decoration: none;
	    -webkit-transition: all 0.2s ease; 
-moz-transition: all 0.2s ease; 
-ms-transition: all 0.2s ease; 
-o-transition: all 0.2s ease; 
transition: all 0.2s ease; 
}

a img {
    border:none;
}

a:hover {
	color: #227711;
}

.container {
	position: relative;
	margin-top: 0px;
}

.logo-top {
	position: relative;
	width: 1190px;
	margin: 0 auto;
	z-index: 100000;
	padding-left: 125px;
}

.logo {
	position: fixed;
	width: 140px
	margin: 0 auto;
	padding: 0 0 0 0px;
	z-index: 100000;
}

.banner-overlay {
    margin: 0 auto;
    width: 1040px;
    padding: 0 0 10px;  
}
.banner-spacer {
    display:block;
    height:40px;
}
.slider  {
	width: 1190px;
	height: 350px;
	margin: 0 auto;
	padding: 0 0 10px;
}

.slider-text  {
	max-width: 960px;
	height: 350px;
	margin: 0 auto;
	padding: 170px 20px;
}

.intro  {
	width: 1190px;
	margin: 0 auto;
	padding: 30px 20px 50px;;
	clear: both;	
}

.intro-text  {
	float: left;
	width: 470px;
	margin: 0 0 0 115px;
	padding: 0 0;
	clear: both;	
}

.intro-table  {
	float: left;
    width: 320px;
    margin: 35px 0 0 110px;
}

.intro-table2  {
	float: left;
	width: 1060px;
	margin: -150px 0 50px 70px;
	padding: 40px 50px 30px;
	background-image: url(../images/bg_header.png);
	background-position: center;
	background-color: #fff;
	position: relative;
}

.konjac-leaves {
    left: 520px;
    width: 250px;
    top: -70px;
    bottom: 0;
    position: relative;
    z-index: 10;
}

.intro-images  {
	float: left;
	width: 470px;
	margin: 0 0 0 115px;
	padding: 0 0;
	clear: both;	
}

.intro-packages {
    right: 0px;
    top: -10px;
    position: relative;
}

.intro-seperator  {
	width: 1190px;
	height: 140px;
	margin: 0 auto;
	padding: 20px 0;
	clear: both;
}

.contact  {
	width: 1190px;
	height: 465px;
	margin: 0 auto;
	top: -50px;
	position: relative;
	padding: 0px 20px 0px;
}

.contact-form  {
	float: left;
	width: 360px;
	margin: 0 0 0 115px;
	padding: 0px;
}

.contact-info  {
	float: right;
	width: 650px;
	margin: 110px 0 0 0px;
	padding-left: 0px;
	text-align: center;
}

.contact-image {
    right: 0px;
    top: 30px;
    position:relative;
}

.footer  {
	width: 1190px;
	background-color: #fff;
	margin: 0 auto;
	height: 150px;
	padding: 30px 135px 0 135px;
	clear: both;
}

.footer_wave  {
	width: 1190px;
	margin: 0 auto;
	height: 130px;
	padding: 20px 0 0 0;
	z-index: -1;
}

h1 {
    font-family: "texgyreadventor_regular";
	font-size: 45px;
	color: #449933;
	line-height: 5px;
    font-weight: lighter;
    -webkit-font-smoothing: antialiased;
}

h2 {
	font-family: "texgyreadventor_regular";
	font-size: 24px;
	color: #333;
    font-weight: lighter;
    -webkit-font-smoothing: antialiased;
}

h3 {
	font-family: "texgyreadventor_regular";
	font-size: 24px;
	color: #449933;
    font-weight: lighter;
    -webkit-font-smoothing: antialiased;
}

h4 {
    font-family: "texgyreadventor_regular";
	font-size: 14px;
	color: #449933;
	line-height: 0px;
    margin-top: 30px;
    font-weight: lighter;
    -webkit-font-smoothing: antialiased;
}

h5 {
    font-family: "texgyreadventor_regular";
	font-size: 15px;
	color: #449933;
	line-height: 0px;
    margin-top: 30px; 
    font-weight:lighter;
    -webkit-font-smoothing: antialiased;
}
.numbers {
	font-family: "texgyreadventor_bold";
	font-size: 16px;
	color: #333;
	-webkit-font-smoothing: antialiased;
}

.bullets {
	font-family: "texgyreadventor_regular";
	font-size: 18px;
	color: #333;
	margin-top: -10px;
	-webkit-font-smoothing: antialiased;
}

.nutri-small {
	font-family: "texgyreadventor_bold";
	font-size: 12px;
	color: #666;
	padding-bottom: 10px;
	-webkit-font-smoothing: antialiased;
}

.nutri-big {
	font-family: "texgyreadventor_bold";
	font-size: 42px;
	color: #666;
	line-height: 36px;
	-webkit-font-smoothing: antialiased;
}

.nutri-big-reg {
	font-family: "texgyreadventor_regular";
	font-size: 42px;
	color: #666;
	line-height: 36px;
	-webkit-font-smoothing: antialiased;
}


table {
	width: 100%;
}

td {
	padding-right: 20px;
}

.clear {
	clear:both;
	margin: 0 auto;
	padding-top: 20px;
}

.container > header,
.main section > div {

	max-width: 1190px;
	margin: 0 auto;
	padding: 50px 115px 50px;
}

.container > header h1 {
	font-size: 32px;
	line-height: 32px;
	margin: 0 0 10px 0;
	float: left;
	font-weight: 400;
}

.container > header > span {
	display: block;
	position: relative;
	z-index: 9999;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0.5em;
	padding: 0 0 0.6em 0.1em;
}

.container > header > span span:after {
	width: 30px;
	height: 30px;
	left: -12px;
	font-size: 50%;
	top: -8px;
	font-size: 75%;
	position: relative;
}

.container > header > span span:hover:before {
	content: attr(data-content);
	text-transform: none;
	text-indent: 0;
	letter-spacing: 0;
	font-weight: 300;
	font-size: 110%;
	padding: 0.8em 1em;
	line-height: 1.2;
	text-align: left;
	left: auto;
	margin-left: 4px;
	position: absolute;
	color: #fff;
	background: #333;
}

.container > header nav {
	float: right;
	text-align: center;
}

.container > header nav a {
	display: inline-block;
	position: relative;
	text-align: left;
	width: 2.5em;
	height: 2.5em;
	background: #fff;
	border-radius: 50%;
	margin: 0 0.1em;
	border: 4px solid #47a3da;
}

.container > header nav a > span {
	display: none;
}

.container > header nav a:hover:before {
	content: attr(data-info);
	color: #47a3da;
	position: absolute;
	width: 600%;
	top: 120%;
	text-align: right;
	right: 0;
	pointer-events: none;
}

.container > header nav a:hover {
	background: #000;
}

.container > header nav a:hover:after {
	color: #fff;
}

.main > section:nth-child(even) {
	background: #87cef8;
	color: #fff;
}

.main section:first-child > div {
	padding-top: 0em;
}

#zeropasta {
	position: absolute;
	margin-top: -178px
}

#zerorice {
	position: absolute;
	margin-top: -190px
}

#zeronoodles {
	position: absolute;
	margin-top: -190px
}

#contact {
	position: absolute;
	margin-top: 0px
}

/** Product block Pasta **/


.product-block-zeropasta {
    height:620px;
    width:1190px;
    margin:0 auto;
    clear: both;
    background-image: url(../images/bg_pattern_green.jpg);
}

.product-block-zerorice {
    height:620px;
    width:1190px;
    margin:0 auto;
    margin-top: 0px;
    clear: both;
    background-image: url(../images/bg_pattern_red.jpg);
}

.product-block-zeronoodles {
    height:620px;
    width:1190px;
    margin:0 auto;
    margin-top: 0px;
    clear: both;
    background-image: url(../images/bg_pattern_orange.jpg);
}

.product_wave-zeropasta {
    width: 1190px;
    height: 63px;
    position: relative;
    margin: 0 auto;
    top: 0px;
    clear: both;
}

.product_wave-zerorice {
    width: 1190px;
    height: 155px;
    position: relative;
    margin: 0 auto;
    margin-top: -105px;
	background-image: url(../images/bg_pattern_red.jpg);
	z-index: -1;
}

.product_wave-zeronoodles {
    width: 1190px;
    height: 155px;
    position: relative;
    margin: 0 auto;
    margin-top: -105px;
	background-image: url(../images/bg_pattern_orange.jpg);
	z-index: -1;
}

.bottom-shadow {
    width: 1190px;
    position: relative;
    height: 25px;
    top: -80px;
    margin: 0 auto;
    padding-bottom: 0px;
    clear: both;
}

.bottom-shadow-last {
    width: 1190px;
    position: relative;
    height: 25px;
    top: -80px;
    margin: 0 auto;
    clear: both;
}

.left-box-wrap {
    background-color: #fff;
    width: 420px;
    position: relative;
    top: -80px;
    left: 110px;
    height: 700px;
    float:left;
}

.right-box-wrap {
    float:right;
    height:600px;
    width: 430px;
    left: -80px;
    position: relative;
    top: -80px;
}

.first-right-box-wrap {
    float:right;
    height:600px;
    width: 430px;
    left: -80px;
    position: relative;
    top: -10px;
}

.product-content {
    padding:10px 80px 0px 30px;
}

.product-content p{
    margin-top: 5px;
    margin-bottom: 25px;
}

.product-image {
    right: -100px;
    top: 50px;
    position:absolute;
}

.konjac-text {
    color: #666;
    margin-bottom: 40px;
    display: block;
    font-size: 15px;
}

.voedingswaarde-zeropasta, .voedingswaarde-zerorice, .voedingswaarde-zeronoodles {
	width: 510px;
}

.voedingswaarde-zeropasta tr:nth-of-type(odd) {
    background-color:rgba(69,153,51,0.15);
}

.voedingswaarde-zeropasta tr:nth-of-type(even) {
    background-color:rgba(69,153,51,0.05);
}

.voedingswaarde-zerorice tr:nth-of-type(odd) {
    background-color:rgba(218,38,50,0.15);
}

.voedingswaarde-zerorice tr:nth-of-type(even) {
    background-color:rgba(218,38,50,0.05);
}

.voedingswaarde-zeronoodles tr:nth-of-type(odd) {
    background-color:rgba(241,137,36,0.15);
}

.voedingswaarde-zeronoodles tr:nth-of-type(even) {
    background-color:rgba(241,137,36,0.05);
}

.inputs  { 
-webkit-border-radius: 0px; 
-moz-border-radius: 0px; 
-ms-border-radius: 0px; 
-o-border-radius: 0px; 
border-radius: 0px;  
-webkit-transition: all 0.5s ease; 
-moz-transition: all 0.5s ease; 
-ms-transition: all 0.5s ease; 
-o-transition: all 0.5s ease; 
transition: all 0.5s ease; 
background: #fff ; 
border: 1px solid #C8C8C8; 
color: #777; 
font: 13px Helvetica, Arial, sans-serif;
margin: 0 0 10px; 
padding: 15px 10px 15px 15px; 
width: 360px; 
} 
 
.inputs:focus { 

background-color: #FFF; 
border: 1px solid #449933; 
outline: none; 
} 

.css_button {
    font-size: 12px;
    font-family: "texgyreadventor_bold";
    -webkit-font-smoothing: antialiased;
    text-decoration: inherit;
    padding: 9px 50px;
    width: 360px;
    cursor: pointer;
    color: #FFFFFF;
    display: inline-block;
    border: 0px;
    background-color: #449933;
    -webkit-transition: all 0.2s ease; 
-moz-transition: all 0.2s ease; 
-ms-transition: all 0.2s ease; 
-o-transition: all 0.2s ease; 
transition: all 0.2s ease; 
}

.css_button:hover {
    background-color: #227711;
}

.css_button:active {
    background-color: #999;
    position:relative;
    top: 1px;
}

.bg-rightblock {
    position: absolute;
    top: -250px;
    width: 450px;
    height: 560px;
    right: 50px;
    z-index: -1;
}
.rightblock-rice {
    position: absolute;
    right: 1px;
    bottom: -239px;
}

.info-rightblock {
    padding-left: 20px;
    padding-right: 140px;
    display: block;
    right: 90px;
    position: absolute;
    width: 380px;
    border-top: 1px solid #ccc;
    padding-top: 50px;
}

.print-button {
    opacity:0.8;
    color: #444;
    padding: 10px;
    top: -30px;
    right: -60px;    
    font-size: 11px;
    padding: 15px 15px 15px 40px;
    position: absolute;
    border-radius: 5px;
    border: 0px solid #ddd;
    background: url(../images/print_icon.gif) no-repeat scroll 1px 0px ;
}

.print-button:hover {
    opacity:1;
    color: #000;
    padding: 10px;
    top: -30px;
    right: -60px;
    padding: 15px 15px 15px 40px;
    font-size: 11px;
    position: absolute;
    border-radius: 5px;    
    border: 0px solid #ddd;
    cursor:pointer;
    background: url(../images/print_icon.gif) no-repeat scroll 1px 0px ;
}

.error_strings {
    color:#333;
    background-color:#fff;
}

input.parsley-success,
select.parsley-success,
textarea.parsley-success {
  color: #468847;
  background-color: #DFF0D8;
  border: 1px solid #D6E9C6;
}

input.parsley-error,
select.parsley-error,
textarea.parsley-error {
  color: #B94A48;
  background-color: #F2DEDE;
  border: 1px solid #EED3D7;
}

.parsley-errors-list {
  margin: 2px 0 3px 0;
  padding: 0;
  list-style-type: none;
  font-size: 0.9em;
  line-height: 0.9em;
  opacity: 0;
  -moz-opacity: 0;
  -webkit-opacity: 0;

  transition: all .3s ease-in;
  -o-transition: all .3s ease-in;
  -ms-transition: all .3s ease-in;
  -moz-transition: all .3s ease-in;
  -webkit-transition: all .3s ease-in;
}

.parsley-errors-list.filled {
  opacity: 1;
}

.share-buttons{
	list-style: none;
    padding-left: 20px;
}

.share-buttons li{
	
}

.deel {
    position:fixed;
    z-index:20000;
}

.allcaps {
    text-transform:uppercase;
}

.placeholder { 
    color: #aaa; 
}